zh-CN:
  activerecord:
    models:
      platform_category: 平台栏目配置
    attributes: 
      platform_category:
        id: ID 
        name: 名称
        products: 商品
        position: 排序
        ancestry: 上级
        platform: 平台
        url: 平台链接
        cover: 图片
        v_cover: 图片
        state: 是否发布
        remark: 备注
        product_id: 产品ID
        product: 产品
        url_type: URL类型